<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'trustpaybd_fighttwolive');
define('DB_PASS', 'trustpaybd_fighttwolive');
define('DB_NAME', 'trustpaybd_fighttwolive');
define('BASE_URL', 'http://localhost/project_root/');
?>
